@charset "utf-8";
/* CSS Document */


.nav {
	float: left;
	clear: both;
}

.sf-menu {
	line-height: 20px !important;
}

.sf-menu ul {
	position:		absolute;
	width:			165px !important; /* left offset of submenus need to match (see below) */
	padding: 0;
	z-index:200;
	top: 23px;
	left: 0;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	top: 23px;
}

.sf-menu li,
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: none;
	position:		relative;
}

.sf-menu li:after {
	content:"";
	background-color: #004a95;
	display: inline-block;
	margin: -3px 12px;
	height: 17px;
	width: 1px;
}

.sf-menu li:last-of-type:after {
	display: none;
}

.sf-menu ul li:after {
	display: none;
}

.sf-menu li.sfHover li > ul { left: 175px !important}

#menu_1,
.primary-nav {
	list-style-type: none;
}

ul.menu#menu_1 li,
ul.primary-nav li {
	float: left;
	margin: 0;
}

ul.menu#menu_1 li.last_item,
ul.primary-nav li.last {
	margin: 0;	
}

#menu_1 li a,
#menu_1 li a:visited,
.primary-nav li a,
.primary-nav li a:visited {
	font-family:"TSTAR W00 Bold";		
	font-size: 17px; /*20px*/
	line-height: 24px;
	display: inline-block;
	color: #004a95;
	text-decoration: none;
}

#menu_1 li a:hover,
#menu_1 li.active a,
.primary-nav li a:hover,
.primary-nav li.active-trail a {
	text-decoration: none;
	color: #f7941d;
}

#menu_1 li.active a,
.primary-nav li.active-trail a {
	height: auto;
}


#menu_1 li ul,
.primary-nav li ul,
.sf-menu ul ul {
	background: none #fff !important;
	margin-top: 12px !important;
	padding: 6px 12px !important;
	border-radius: 0 !important;
}

#menu_1 li li,
.primary-nav li li {
	float: none;
	list-style-type: none;
	padding: 5px 0;
}

#menu_1 li li a,
.primary-nav li li a {
	font-size: 16px;
}

#menu_1 li.active li a,
.primary-nav li.active-trail li a {
	background: none;
	height: auto;
}

.primary-nav .sf-sub-indicator,
.primary-nav a > .sf-sub-indicator {
	display: none;
}

.primary-nav li.active-trail ul li a {
	color: #004a95;
}

.primary-nav li.active-trail ul li a:hover {
	color: #f7941d;
}

.sa #menu_1 li a,
.sa #menu_1 li a:visited,
.sa .primary-nav li a,
.sa .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.qld #menu_1 li a,
.qld #menu_1 li a:visited,
.qld .primary-nav li a,
.qld .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.wa #menu_1 li a,
.wa #menu_1 li a:visited,
.wa .primary-nav li a,
.wa .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.wa #menu_1 li a,
.wa #menu_1 li a:visited,
.wa .primary-nav li a,
.wa .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.tas #menu_1 li a,
.tas #menu_1 li a:visited,
.tas .primary-nav li a,
.tas .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.vic #menu_1 li a,
.vic #menu_1 li a:visited,
.vic .primary-nav li a,
.vic .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.nsw #menu_1 li a,
.nsw #menu_1 li a:visited,
.nsw .primary-nav li a,
.nsw .primary-nav li a:visited {
	font-size: 17px; /*20px*/
	line-height: 24px;
	margin-top: 10px;
}

.sa .sf-menu li:after {
	margin: -3px 8px;
}

.sa .primary-nav li ul li a {
	font-size: 14px;
}


/* Sub-Menu */
.sub-nav select {
	display: none;
}

.sub-nav ul {
  font-family:"TSTAR W00 Bold";
	list-style-type: none;
	margin-bottom: 35px;
}

.sub-nav ul li {
	font-size: 17px;
	line-height: 26px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;	
	padding: 6px 0 6px;
	border-top: 1px solid #eaeaea;
}

.sub-nav ul li.expanded {
	background: none;
}

.sub-nav ul li.last_item {
	border-bottom: 1px solid #eaeaea;
}

.sub-nav ul li a,
.sub-nav ul li a:visited  {
	display: block;
	width: 90%;
	color: #004a95;
}

.sub-nav ul li a:hover,
.sub-nav ul li.active a.active {
	background: url(../images/icon-arrow.gif) right center no-repeat;
	text-decoration: none;
	display: block;
	padding-right: 20px;
	color: #f7941d;
}

.sub-nav ul {
	list-style-type: none;
	margin-top: 3px;
}

.sub-nav ul ul {
	margin-bottom: 0;
}

.sub-nav ul li li {
	background: url(../images/icon-dash.gif) 0 center no-repeat;
	font-size: 14px;
	line-height: 12px;
	border: 0;
	margin: 0 5px;
	/*margin-left: 5px;*/
	padding-left: 10px;
}

.sub-nav ul li li.last_item {
	border-bottom: 0;
}

.sub-nav ul li li li {
		background: url(../images/icon-dash.gif) 0 center no-repeat;
		width: 145px;
}

.sub-nav ul li li li a {
	line-height: 14px;
}